/* header override */
.mb-3, .my-3 { margin-bottom: 0; }

/* jumbotron override */
.jumbotron { margin-top: 0; margin-bottom: 1em; padding: 0; }

/* custom styles for contact */
article { margin-bottom: 2.5rem; }
article h3 { font-size: 13px; font-weight: normal; color: #666666; margin-bottom: .25rem; }
img.news-img-sm { max-width:100%; }
.h1, h1 { font-size: 2.25rem; }
h2 { font-size: 1.5rem; }
aside h2 { font-size: 1.25rem; }
aside h3 { font-size: 1.25rem; }
a { color: #212529; }
.page-intro { margin: 1rem 0; }
.sidebar { margin-top: 0.5rem; }

.member img { border:1px solid #efefef; padding: 15px;}

/* custom styles for contact */

/* align checkboxes with their labels */
input[type="checkbox"] { 
    height: auto;
}

.freeform-row .freeform-column .freeform-input-only-label>.freeform-input {
    margin-right: 10px !important;
}